From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 29 August 2008<P>

distant moon, about <a href="/blend/wv.cgi?id=2008.08.29.01.04.2067">I love you; will you marry me?</a>: Wow, cool distant moon, this is the first time in blender there has been a proposal... that I can remember?<BR>
<BR>
Can anyone else remember a proposal here?<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 29 August 2008<P>

hollywoodfox, about <a href="/blend/wv.cgi?id=2008.08.28.10.52.20981">Easy? It's Hardly Easy.</a>:<BR>
<BR>
Holy hell, this is simply stunning.  I really enjoyed 'Self-Deception,' too.  Great, stark pieces, full of a deftly brutal reality.  Thanks for sharing these!
<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 29 August 2008<P>

distant moon, about <a href="/blend/wv.cgi?id=2008.08.29.01.04.2067">I love you; will you marry me?</a>:<BR>
<BR>
There is something so profoundly sad about this piece.  Beautifully, achingly so.  Great piece.
<HR>